
/* Class = "NSWindow"; title = "AIFF-Einstellungen"; ObjectID = "5"; */
"5.title" = "AIFF-Einstellungen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Unkomprimiert"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Unkomprimiert";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "126"; */
"126.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "127"; */
"127.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "128"; */
"128.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Kompression:"; ObjectID = "140"; */
"140.title" = "Kompression:";

/* Class = "NSButtonCell"; title = "Umsampeln"; ObjectID = "141"; */
"141.title" = "Umsampeln";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "143"; */
"143.title" = "Abbrechen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "150"; */
"150.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "151"; */
"151.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "153"; */
"153.title" = "8 Bit";

/* Class = "NSTextFieldCell"; title = "Bittiefe:"; ObjectID = "154"; */
"154.title" = "Bittiefe:";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "159"; */
"159.title" = "16 Bit";
